.btn {
    color: rgb(24, 24, 24);
    background: rgb(255, 255, 255);
    border-color: rgb(24, 24, 24);
    border-radius: 2px;
    font-size: 12px;
    border-width: 1px;
    border-style: solid;
    line-height: 25px;
    padding: 0 20px;
}

.btn:hover {
    color: rgb(255, 255, 255);
    background: rgb(68, 68, 68);
    border-color: rgb(68, 68, 68);
	text-shadow: none;
}

.gaLogo{
	width: 250px;
}

 .alert{
  color:rgb(204,0,0);
  }
  
  #timer{
   display:inline;
   }   

.show{
    visibility="visible";
}
.hidden {
        display: none;
    }
	
	

span.required:before {
    content: " *";
    color: red;
}

.box-content {
    padding: 20px;
}

.box{
	margin-top: 0;
}

#myGrid {
    flex: 1 1 0px;
    width: 100%;
	height: calc(100vh);
    /* height: calc(100vh - 286px); */
}

.ag-theme-alpine .ag-row-hover {
    background-color: rgba(0,0,0,.1);
    background-color: var(--ag-row-hover-color,rgba(0,0,0,.1));
}

.disableGrid{
	pointer-events: none;
    opacity: 0.5;
}

.form-inline label {
    width: 100px;
}

#storeManagement.form-inline label {
 /*   width: 120px; */
}

.form-group {
    margin-bottom: 10px;
}

button.btn-grid {
    border: 0;
    background: transparent;
    font-weight: bold;
	cursor: pointer;
}

.nav-tabs.nav-stacked > li > a {
    color: #181818;
}

.form-group.right {
    text-align: right;
}

.btn-search{
	/* margin-left: 15px; */
}

img.xlsicon {
    margin-top: -10px;
    width: 35px;
	cursor: pointer;
}

.mr-20{
	margin-right: 20px;
}

a.btn-grid {
    color: #181d1f;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
	cursor: pointer;
	padding-right: 10px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

img#excelImport {
    float: right;
    width: 30px;
	cursor: pointer;
    opacity: 0.5;
}

img#excelImport:hover {
    opacity: 1;
}
h1, h2, h3, h4, h5, h6 {
    color: #222;
}
.backLink{
	float: right;
    font-size: 13px;
    font-weight: normal;
}

.navbar-inner{
	min-height: 30px;
}

.title {
    color: #fff;
    text-align: center;
}
.navbar .navbar-inner {
    background-color: #0C0A00;
}

body {
    text-shadow: none;
}

.plusicon{
    width: 20px;
    cursor: pointer;
    margin-left: 5px;
}

.minusicon{
    width: 18px;
 }

 .btn-custom{
    font-size: 11px;
    background-color: #fff;
    border: 0;
    font-weight: bold;
 }

 .hide {
    display: none !important;
}
